{
  "name": "drei-koenige-v3",
  "version": "1.0.0",
  "description": "A blank template to get started with Payload 3.0",
  "license": "MIT",
  "type": "module",
  "scripts": {
    "build": "cross-env NODE_OPTIONS=--no-deprecation next build",
    "dev": "cross-env NODE_OPTIONS=--no-deprecation next dev",
    "devsafe": "rm -rf .next && cross-env NODE_OPTIONS=--no-deprecation next dev",
    "generate:types": "payload generate:types",
    "lint": "cross-env NODE_OPTIONS=--no-deprecation next lint",
    "payload": "cross-env NODE_OPTIONS=--no-deprecation payload",
    "start": "cross-env NODE_OPTIONS=--no-deprecation next start",
    "serve": "cross-env NODE_OPTIONS=--no-deprecation next start",
    "storybook": "storybook dev -p 6006",
    "build-storybook": "storybook build",
    "chromatic": "npx chromatic --project-token=chpt_70d6a2e05af185a"
  },
  "dependencies": {
    "@payloadcms/db-postgres": "^3.3.0",
    "@payloadcms/next": "^3.3.0",
    "@payloadcms/richtext-lexical": "^3.3.0",
    "@payloadcms/storage-gcs": "^3.3.0",
    "classnames": "^2.5.1",
    "cross-env": "^7.0.3",
    "graphql": "^16.8.1",
    "mapbox-gl": "^3.5.2",
    "moment": "^2.30.1",
    "next": "15.0.0",
    "payload": "^3.3.0",
    "qs-esm": "^7.0.2",
    "react": "19.0.0-rc-65a56d0e-20241020",
    "react-dom": "19.0.0-rc-65a56d0e-20241020",
    "resend": "^4.1.1",
    "sharp": "0.32.6",
    "zod": "^3.24.1"
  },
  "devDependencies": {
    "@chromatic-com/storybook": "^1.6.1",
    "@storybook/addon-essentials": "^8.2.9",
    "@storybook/addon-interactions": "^8.2.9",
    "@storybook/addon-links": "^8.2.9",
    "@storybook/addon-onboarding": "^8.2.9",
    "@storybook/blocks": "^8.2.9",
    "@storybook/nextjs": "^8.2.9",
    "@storybook/react": "^8.2.9",
    "@storybook/test": "^8.2.9",
    "@swc/cli": "^0.4.0",
    "@swc/core": "^1.7.10",
    "@types/node": "^20.12.12",
    "@types/react": "npm:types-react@19.0.0-rc.0",
    "@types/react-dom": "npm:types-react-dom@19.0.0-rc.0",
    "chromatic": "^11.12.0",
    "eslint": "^8",
    "eslint-config-next": "15.0.0-canary.123",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-storybook": "^0.8.0",
    "storybook": "^8.2.9",
    "typescript": "5.5.4"
  },
  "engines": {
    "node": "^18.20.2 || >=20.9.0"
  },
  "pnpm": {
    "overrides": {
      "@types/react": "npm:types-react@19.0.0-rc.0",
      "@types/react-dom": "npm:types-react-dom@19.0.0-rc.0"
    }
  },
  "overrides": {
    "@types/react": "npm:types-react@19.0.0-rc.0",
    "@types/react-dom": "npm:types-react-dom@19.0.0-rc.0"
  },
  "packageManager": "yarn@4.4.1"
}
